Bug 28804 - Make use of UNCACHED_ADDRESS consistent
Summary: Make use of UNCACHED_ADDRESS consistent
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: HAL   
(Show other bugs)
Version: CVS
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-22 08:42 UTC by Jesper Skov
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 15:59:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesper Skov 2001-02-22 08:42:45 UTC
MIPS HAL uses CYGARC_UNCACHED_ADDRESS, but should probably use
HAL_VIRT_TO_UNCACHED_ADDRESS which all HALs should provide.

Comment 1 Alex Schuilenburg 2003-06-20 15:59:15 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=28804


Note You need to log in before you can comment on or make changes to this bug.